{ pkgs, ... }@all: with all;
{
  home = {
    packages = with pkgs; [ sshfs ];
    file.".ssh/config".text = ''
      HOST nxace
          HostName ssh.${hyper.domain}
          User ${hyper.user}
          Port 50022

      HOST nxacel
          HostName 10.0.1.1
          User ${hyper.user}
          Port 50022

      HOST nxrpil
          HostName 10.0.1.31
          User ${hyper.user}
          Port 22
      
      HOST nxgit
          HostName ssh.${hyper.domain}
          User git
          Port 50022
    '';
  };
}
